<!DOCTYPE html>
<html lang="ru">
	<head>
		<title>Задание 3</title>
		 <link rel="stylesheet" type="text/css" href="style.css" >
</head>
	<body>
		<div id="_main">
		<header class ="header">
			<img src="http://www.sostav.ru/images/news/2017/08/16/slides/EfrgtGU0_l.jpg" alt = "Лого" title="logo">
			<div class="header-text">

			<div class = "site-name">Современные проблемы требуют современных решений</div>

			</div>
		</header>

		<nav class = "navigation">
			<a href="https://www.kubsu.ru/ru/university" class="a-html">УНИВЕРСИТЕТ</a>
			<a href="https://www.kubsu.ru/ru/education" class="a-css">ОБРАЗОВАНИЕ</a>
			<a href="https://www.kubsu.ru/ru/science" class="a-main">НАУКА</a>
		</nav>

<div class="main-info">
<div class="links">

<ol>
<li>
<a href="http://example.com"> Абсолютную гиперссылку на главную страницу сайта example.com</a>
</li>
<li>
<a href="https://example.com"> Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a>
</li>
<li>
<a href="ftp://ftp.mccme.ru/pub/not-working/uupc7.03/disk1.zip"> Ссылка на файл на сервере FTP без авторизации</a>
</li>
<li> 
<a href="ftp://log123:pass123@ftp.vsu.ru/text.txt">Ссылка на файл на сервере FTP с авторизацией </a>
</li>
<li> 
<a href="https://www.kubsu.ru/ru/abiturient/campaign2018">Ссылка на фрагмент другой страницы</a>
 </li>
<li>
<a href="#fragment">Ссылка на фрагмент текущей страницы</a>
 </li>
<li><a href="https://www.google.ru/search?newwindow=1&source=hp">Ссылка с двумя параметрами в url</a> 
</li>
<li> 
    Навигация по сайту Кубанского государственного университета
    <br><ul>
<li><a href="https://www.kubsu.ru/ru/university">Университет</a></li>
<li><a href="https://www.kubsu.ru/ru/education">Образование</a></li>
<li><a href="https://www.kubsu.ru/ru/science">Наука и инновации</a></li>
<li><a href="https://www.kubsu.ru/ru/abiturient">Абитуриентам</a></li>
<li><a href="https://www.kubsu.ru/ru/studlife">Студентам</a></li>
</ul>
 </li>
<li> 
<a> Ссылка без href </a>
 </li>
<li> 
<a href=""> Ссылка с пустым href </a>
 </li>
<li> 
<a href="https://mail.ru/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a>
</li>
<li>
<a href="https://mail.ru/" title="Запрещенная для индексации поисковиками"><!--noindex-->Запрещенная для индексации поисковиками<!--/noindex--></a>
</li>
<li> 
Ссылка на сайт <a href="https://www.kubsu.ru/">КУБГУ</a> в контексте абзаца
 </li>
<li> 
<a href="./norma.html">в текущем каталоге</a>
</li>
<li> 
<a href="./about/norma.html">в каталоге about</a>
 </li>
<li>
<a href="../norma.html">в каталоге на 1 уровень выше </a>
 </li>
<li> 
<a href="../../norma.html">на 2 уровня выше</a>
</li>
<li>
<a href=”/”> Сокращенная ссылка на главную </a>
</li>
<li> 
<a href="/glob">Сокращенная ссылка на внутреннюю </a>
 </li>

</ol>


</div>
		<div class="main-table">
			<h3>Таблица</h3>
				<table>

					<tr>
						<th>1.1</th>
						<th colspan="2">1.3</th>
					</tr>
					<tr>
						<td  colspan="2">2.1</td>
						
						<td>2.3</td>
					</tr>
					<tr>
						<td>3.1</td>
						<td>3.2</td>
                                                <td>3.3</td>
					
					</tr>
					<tr>
						<td rowspan="2">4.1</td>
						<td>4.2</td>
						<td>4.3</td>

					</tr>
					<tr>
						
						<td>5.2</td>
						<td>5.3</td>
					</tr>
				</table>
			
		</div>
<div class ="main-form">
			
			<div class = "text-field">
			    <form action = "Url" method="GET">
			<label >
				Текстовое поле
				<br>
				<input name="text-field-1" placeholder="Текст">
			</label>

			<br>
<label>
					e-mail
					<br>
					<input type="email" name="e-mail"  placeholder="example@example.com">
			</label>
			<br>

			<label>
				Дата Рождения
				<br>
				<input name="Date of birth" type="text" >
			</label>
			<br>
			
				Пол
				<br>
				<label><input type="radio" name="radio-button1" value="M" checked="checked">Мужской</label>
				<label><input type="radio" name="radio-button1" value="W"> Женский</label>
				<br>
				
				Количество конечностей
				<br>													
				<label><input type="radio" name="radio-button2" value="1">1</label>
				<label><input type="radio" name="radio-button2" value="2">2</label><br>
				<label><input type="radio" name="radio-button2" value="3">3</label>
				<label><input type="radio" name="radio-button2" value="4" checked>4</label><br>
				<label><input type="radio" name="radio-button2" value="more">Больше</label>
				<br>

			<label><!--бессмертие, прохождение сквозь стены, левитация -->
				Суперсила
				<br>
					<select name="superpower" multiple="multiple">
						<option value="immortality">Бессмертие</option>
						<option value="passing-through-walls" selected>Прохождение сквозь стены</option>
						<option value="levitation">Левитация</option>
					</select>
			</label>
			<br>
			<label>
				Биография
				<br>
				<textarea  name="biography">Биография</textarea>
			</label>
			<br>

			<label>
					<input type="checkbox" name="contract" checked>С контрактом ознакомлен
			</label>
			<br>

			<input type="submit" value="Отправить">

		</form>
			</div>
		</div>
	</div>
	<footer>
		<span>(с)Говорухина Ольга 2019</span>
	</footer>
	</div>
	</body>
</html>
